import { ComponentFixture, TestBed } from '@angular/core/testing';
import { DynamicDetailPage } from './dynamic-detail.page';

describe('DynamicDetailPage', () => {
  let component: DynamicDetailPage;
  let fixture: ComponentFixture<DynamicDetailPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(DynamicDetailPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
